1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrading MySQL from 3.23 to 5 and Plesk

Discussion in 'Plesk for Linux - 8.x and Older' started by tkATX, Feb 2, 2006.

  1. tkATX

    tkATX Guest

    0
     
    Anyone run into any problems anything i should be aware of before I upgrade MySQL. Ive already backed up all my databases just making sure when i upgrade there wont be any problems.
     
  2. viocudinti

    viocudinti Guest

    0
     
    don't ...

    Plesk doesn't seem to be compatible with mysql 5
    Don't recommand you to try it unless you want to see interesting errors about sql (in a testing enviroment)
     
  3. thehostmanager

    thehostmanager Guest

    0
     
    MySQL 4 is supported as of 7.5.3, but I do not believe MySQL 5 is supported.

    Is there a particular reason you are wanting to upgrade?

    Regards,
    Jeff Wickenheiser
     
  4. simonp@

    simonp@ Guest

    0
     
    Hi,

    where can I get some instructions on how to install mysql 4.1.8 (since 5 isn't supported) ?

    thanks

    Simon
     
  5. thehostmanager

    thehostmanager Guest

    0
     
    dev.mysql.com/doc
     
  6. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    Ive got mysql 4.1.18 rpms in my archive as well.
     
  7. simonp@

    simonp@ Guest

    0
     
    Hi Atomic Rocket Turtle,

    Thanks for the reply.

    Is there any timeline you have for releasing an rpm for mysql 5?

    thanks

    Simon
     
  8. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    Probably in a few days, it will be in the atomic-bleeding channel along with PHP 5.1 (available now).
     
  9. simonp@

    simonp@ Guest

    0
     
    Hi Atomic Rocket Turtle,

    That is awersome! It will be great to have that running. I wish the guys are plesk would include that with the plesk installation. Your work is great and helps alot of people out.

    Thanks

    Simon
     
Loading...